import request from '@/utils/request'

export function getDataPanel() {
  return request({
    url: '/vrone/backend/dataPanel/list',
    method: 'get'
  })
}

export function getMoneyListByWeek() {
    return request({
        url: '/vrone/backend/dataPanel/getMoneyListByWeek',
        method: 'get'
    })
}

export function getMoneyListByMonth() {
    return request({
        url: '/vrone/backend/dataPanel/getMoneyListByMonth',
        method: 'get'
    })
}
